@charset "utf-8";
/* CSS Document */
/*-----index適応-----*/


/*--------------------
トピックスタブ
--------------------*/
#column_tabs{
	z-index:2;
}

#column_tabs ul{
	position: relative;
	z-index:15;
	margin: 0;
}

#column_tabs ul li{
height: 45px;
cursor:pointer;
float: left;
margin:0;
}

#column_tabs ul li a{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	display:block;
	z-index:99;
}

#column_tabs ul li a{
	background:url("../../img/img_tab_off.jpg") no-repeat;
	background-size:100%;
	width:188px;
	height:45px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color:#000000;
	font-weight:bold;
}

#column_tabs ul li:hover a{
	text-decoration:underline;
}

#column_tabs ul li.select a{
	background:url("../../img/img_tab_on.jpg") no-repeat;
	width: 186px;
	background-size: 100%;
	color:#000;
}


.column_tabs_content{
	background-color: #ffffff;
	border:1px solid #8b7d5f;
	border-top: none;
	position:relative;
	z-index:14;
	margin-bottom: 10px;
	display:marker;
}

.column_tabs_content a{
	border-bottom:1px solid #DDDDDD;
	display:block;
}

.column_content{
	margin-top:20px;
}


.column_tabs_content column_tabs_box,
.column_tabs_content column_tabs_box_la{
	border:none;
	padding:0;
	margin:0;
	line-height:18px;
}

/********************
ページング
*********************/
.paging {
    padding-top: 30px;
}

.paging ul {
    text-align: center;
}

.paging ul li {
    display: inline-block;
    color: #8b7d5f;
}

.paging ul li.page_link_off a {
    border: 1px solid #8b7d5f;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 20px;
    color: #fff;
	background: -moz-linear-gradient(top, #ac9666, #907d53);
	background: -webkit-gradient(linear, left top, left bottom, from(#ac9666), to(#907d53));
    display: block;
}

.paging ul li.page_link_on a {
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 20px;
	background-color: #fff;
	border: 1px solid #8b7d5f;
    color: #8b7d5f;
    display: block;
}

.paging ul li.page_link_off a:hover{
	background: none;
	border: 1px solid #8b7d5f;
    color: #8b7d5f;
}

/* ライトナビ */
.right_navi_underline{
	display: none;
}

.none_b{
	border: none;
}
/*--------------------
SNSボタン
--------------------*/
.column_sns_icon{
    padding: 0;
    width: 750px;
	display:inline-block;
}


.btn_01{
	margin-right:15px;
	float:left !important;
	margin-bottom:30px;
}

.sns_btn{
	display:inline-block;
}
#___plusone_0{
	margin-right:15px !important;
	float:left !important;
}

.fb-like{
	width:auto !important;
	float:left !important;
}

.sns_hatena{
	float:left !important;
	width:20px;
}

.btn_line{
	width:88px;
	height:20px;
	float:left !important;
}

.sns_hatena a img{
	width:20px;
	height:20px;
}

/*--------------------
ピックアップイベント
--------------------*/
.columnpickup_box{
	border:1px solid #DDDDDD;
	margin-bottom:20px;
	margin-top:-11px;
}

.columnpickup_box_sm{
	padding:20px 20px 15px 20px;
}

.columnpickup_box a:last-child{
	border-bottom:none;
}

.columnpickup_box_sm_la{
	padding:20px 20px 15px 20px;
}
.pickup_img{
	float:left;
	width:159px;
}

.pickup_details{
	float:left;
	text-align:left;
	margin-left:15px;
	width:534px;
}
.pickup_details .areaicon{
	height: 20px;
	margin-bottom:5px;
}

.pickup_details ul{
	padding:0;
	margin:0;
}

.pickup_details ul li{
	float:left;
}


.pickup_text{
	margin-top:5px;
	display:inline-block;
	line-height:22px;
}

.pickup_img_title {
	margin-bottom:5px;
}

.pickup_img_title img{
	float:left;
}


.pickup_icon img{
	margin-right:5px;
}

h4.pickup_h4_le,
h4.pickup_h4_ri{
	float:left;
}

h4.pickup_h4_le{
	margin-right:15px;
}

a:hover .pickup_tit{
	border-bottom:1px solid #6B582C;
}
.pickup_tit{
	font-size:14px;
	font-weight:bold;
	background:url("../../../common/img/arrow01.png") no-repeat left 5px;
	background-size: 6px;
	padding-left:10px;
	display: inline;
}


.columnpickup_box_sm p.pickup_genre{
	float:left;
	margin-bottom:5px;
    width: 100%;
}


/*--------------------
詳細
--------------------*/

/*--見出し--*/
#topics_column #contentbk h2 {
	background: none;
	padding: 0 !important;
	margin-bottom: 0;
}

#topics_column #contentbk h3 {
	background: none;
	font-weight: bold;
	padding-left: 0;
	font-size: 18px;
	margin-bottom: 20px;
}

#topics_column img{
	max-width:100%;
	height:auto;
}

#topics_column #contentbk h4 {
	background: none;
	padding-left: 0;
}

#topics_column h5{
	font-size:14px;
	color:#000000;
	margin:0 0 20px 0;
}

#topics_column h5.medium{
	font-size:12px;
	color:#000000;
	margin:0 0 20px 0;
}

#topics_column h5.smaill{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin:0 0 20px 0;
}

/*--/見出し--*/

/*.region_tokyo{
	background:url(../../img/icon_tokyo_01.jpg) no-repeat;
	text-indent:-99999px;
}*/

#column_content{
	margin-bottom:20px;
}

.column_textdp{
    width: 750px;
	display:inline-block;
	padding:20px 0;
}

.region_box img{
	vertical-align:middle;
	padding-left:10px;
}

.n_date{
	margin-right: 5px;
    vertical-align: middle;
}


#column_content p.pickup_genre{
	margin-bottom: 10px;
    width: 100%;
	margin-top:10px;
}

#column_content .pickup_genre span{
	display: inline-block;
    margin-bottom: 1%;
}
